<template>
  <div class="logo-box log_bottom-border">
    <!--<img :src="logo">-->
    <!--<div>-->
      <!--<p class="logo_color">实验室安全</p>-->
      <!--<p class="logo_color">智能监测与控制系统</p>-->
    <!--</div>-->
  </div>
</template>

<script>
import logoImg from '@/assets/ZDimages/logo.jpg'

export default {
  name: 'SidebarLogo',
  props: {
    // collapse: {
    //   type: Boolean,
    //   required: true
    // }
  },
  computed: {
    variables() {
      return variables;
    },
	sideTheme() {
      return this.$store.state.settings.sideTheme
    }
  },
  data() {
    return {
      logo:localStorage.getItem('circularLogo'),
    }
  }
}
</script>

<style lang="scss" scoped>
  .logo-box{
    display: flex;
    height:130px;
    width:257px;
    margin-bottom:10px;
    font-family: Source Han Sans CN;
    font-weight: bold;
    img{
      display: block;
      height:70px;
      width:70px;
      margin:30px 0 0 16px;
      border-radius:50%;
    }
    div{
      p{
        width:165px;
        margin:0 0 0 10px;
        text-align: center;
      }
      p:nth-child(1){
        margin-top:34px;
        height:34px;
        line-height:34px;
        font-size:22px;
      }
      p:nth-child(2){
        height:28px;
        line-height:28px;
        font-size:18px;
      }
    }
  }
</style>
